div.wrap {
width : 619px;
margin : 0 auto;
text-align : left;
}
div.wrap a{ color:#ffffff; }

div#top div#nav {
float : left;
clear : both;
width : 619px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 619px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
div#video-header {
height : 619px;
margin : -1px 0 0;
}
div#header div.wrap {
	height : 400px;
	background-image: url(../images/imgprhbg.gif);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
div#header div#slide-holder {
z-index : 40;
width : 619px;
height : 400px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {
	top : 0px;
	width : 619px;
	height : 400px;
	overflow : hidden;
	position : absolute;
	left: 0px;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
	left : 10px;
	bottom : 10px;
	width : 619px;
	height : 46px;
	display : none;
	position : absolute;
	background-position: center center;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
display : inline;
line-height : 16px;
margin : 15px 0 0 20px;

}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 7px;
line-height:7px;
display : inline;
margin : 11px 15px 0 0;
margin-top:0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 7px;
height : 7px;
display : inline;
line-height:7px;
margin : 0 5px 0 0;
background-image : url(../images/slidenav.png);
background-position : 0 0;
background-repeat : no-repeat;
border:none;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position : 0 -7px;
	background-repeat: no-repeat;
	width : 7px;
	height : 7px;
	line-height:7px;
	border:none;
	}
div#header div#slide-holder div#slide-controls p#slide-nav a {
	background-image : url(../images/slidenav.png);
	background-position : 0 0;
	background-repeat : no-repeat;
	width : 7px;
	height : 7px;
	line-height:7px;
	border:none;
}
